By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
464,332 Members | 1,212 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 464,332 IT Pros & Developers. It's quick & easy.

Need to replace PostgreSQL 7.4 with 7.3 on cygwin

P: n/a
Hi,
I'm running PostgreSQL 7.4 on Cygwin(Win XP Pro). Everything works
perfectly, but I have to replace the current version with a 7.3
version for development and testing reasons. I've tried to do this via
Cygwin setup, but there are no PostgreSQL 7.3 packages(only 7.4). Can
anybody tell me where to find older PostgreSQL packages to install on
Cygwin?
Any help will be appreciated!!!

Regards Jakub
Nov 23 '05 #1
Share this question for a faster answer!
Share on Google+

This discussion thread is closed

Replies have been disabled for this discussion.